WordPress.org

Support

Support » Plugins and Hacks » Better Plugin Compatibility Control » Future version check feature request

Future version check feature request

Viewing 1 replies (of 1 total)
  • Plugin Author wpseek

    @alphawolf

    That’s what the plugin actually already provides. It takes the plugins’ readme.txt file to check if the author made their plugins compatible with specific versions of WP.

    So if a plugin author tested the plugin up to WordPress 3.7 (and added that info to the readme.txt file) this is what the “Better Plugin Compatibility Control” plugin makes you see.

Viewing 1 replies (of 1 total)
  • The topic ‘Future version check feature request’ is closed to new replies.
Skip to toolbar